Freecad is outdated

Hey,
freecad is outdated and I created this issue for it:

However unfortunately the “Outdated Package” label was lost (also in this issue). :thinking:

So if someone would be so kind to add the label and ideally also providing a new version, since the current version doesn’t run at all! (because of this issue.) :confused:

Thanks!

You already have an open issue about this, please do not crosspost – that only creates more work.